package cn.net.cpzslibs.prot.handset.bean.res;

public class Prot20017LabelBean {
	private String label_id;
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	@Override
	public String toString() {
		return "Prot20017LabelBean [label_id=" + label_id + "]";
	}
}
